{
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.64600000000000013,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States 6-Serial",
    "paramState": "Minnesota 2011"
  }
}